PDA

View Full Version : Ajutor. Nureusesc deloc



carolcox999
02-15-2012, 10:05 AM
Bune.Am iphone 3g,am luat de la orange,soft 3.1.3,i-am facut upgrade din itunes la 4.2.1, nu mi-a placut cum mergea si acum vreu sa trec inapoi la 3.1.3 dar la sfarsitul instalarii zice eroare 1015,deschid tiny umbrela,acolo cum trebuie facut?ca imi apare fix error si start server.trebuie salvat shsh? care ar fii pasii? itunes nu trebuie inchis?

mikeru
02-15-2012, 10:13 AM
dă Fix Recovery sau cum scrie.

dacă nu merge cu TinyUmbrella, folosește iReb, intră Ón al 2lea tab și apasă treaba aia cu AutoBoot.. parampampam. nu mai știu pe de rost :D

carolcox999
02-15-2012, 10:20 AM
dar dupa ce imi da eroarea sa dau ok si sa inchid itunes,sau cu eroarea aia pornita trebe lucrat cu tiny umbrela sau ireb? asta nu stiu. atat la ireb cit si la umbrela se restarteaza dar apare iar usb pe ecranu iphonului

mikeru
02-15-2012, 10:25 AM
fă-ți un custom de 3.1.3. sau caută-l pentru download. nu mai știu ce versiune de sn0wbreeze trebuie să folosești

tiberiuboboc
02-15-2012, 10:31 AM
Ieri Óncercai sa pui bb de iPad. L-ai instalat?
Cablul USB si mărul de pe ecran sunt insotite si de bara de slide?

Sent from my iPhone using Tapatalk.

carolcox999
02-15-2012, 10:32 AM
a mers cu ireb,ideea e ca nu trebe dat ok la eroare,trebe lasat asa.Stii cumva daca fuzzyband din cydia merge pe 3.1.3 sa dai downgrade la
baseband 05.15.04 ? ca lam intalat si spunea ca trebe 2.1.1 sau mai mic.As prefera sa dau downgrade la baseband decit ipod baseband si lipsa gps dupaia.

tiberiuboboc
02-15-2012, 10:34 AM
Poți face downgrade de baseband doar dacă ai bootloader 5.8 si da, merge si pe 3.1.3. Dar vezi ce bootloader ai si dacă nu e 5.8 nu te mai chinui.


Sent from my iPhone using Tapatalk.

carolcox999
02-15-2012, 10:35 AM
unde vad ce bootloader 5.8 am? tot in fuzzyband?

tiberiuboboc
02-15-2012, 10:38 AM
F0recast, fuzzyband, iTools ... cred ca si tinyumbrella.


Sent from my iPhone using Tapatalk.

carolcox999
02-15-2012, 10:40 AM
ok am inteles.mersi de ajutor.